name="DRM"
patches_dir=0
clone_directory="drm"
clone_command="git clone --depth 1 https://gitlab.freedesktop.org/mesa/drm.git"
configure_command="meson build -Detnaviv=true -Dradeon=false -Damdgpu=false -Dvmwgfx=false -Dfreedreno=false -Dvc4=false -Dnouveau=false"
build_command="ninja -C build install"

## Hooks
function post_clone_hook {
    return
}

function post_configure_hook {
    return
}

function post_install_hook {
    ldconfig
}
